Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate

# Class ServiceWithDefaultValues

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate.ServiceWithDefaultValues

public class ServiceWithDefaultValues extends Object

## Constructor Summary

Constructors
Constructor
Description
`ServiceWithDefaultValues()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ServiceWithDefaultValues

public ServiceWithDefaultValues()